@font-face {
    font-family: 'DB Helvethaica X';
    src: url('DBHelvethaicaX-55Regular.woff2') format('woff2'),
        url('DBHelvethaicaX-55Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DB Helvethaica X';
    src: url('DBHelvethaicaX-45Li.woff2') format('woff2'),
        url('DBHelvethaicaX-45Li.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
  font-family: 'clicknext';
  src: url('lamuner.eot?76783401');
  src: url('lamuner.eot?76783401#iefix') format('embedded-opentype'),
       url('lamuner.woff2?76783401') format('woff2'),
       url('lamuner.woff?76783401') format('woff'),
       url('lamuner.ttf?76783401') format('truetype'),
       url('lamuner.svg?76783401#lamuner') format('svg');
    
  font-weight: normal;
  font-style: normal;
 
}
@font-face {
    font-family: 'clicknext1';
    
      src: url('fontello.eot?43606315');
      src: url('fontello.eot?43606315#iefix') format('embedded-opentype'),
          url('fontello.woff2?43606315') format('woff2'),
          url('fontello.woff?43606315') format('woff'),
          url('fontello.ttf?43606315') format('truetype'),
          url('fontello.svg?43606315#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
   
  }

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'lamnuer';
    src: url('lamnuer.svg?53158773#lamnuer') format('svg');
  }
}
*/
 
 [class^="fi-"]:before, [class*=" fi-"]:before {
  font-family: "clicknext";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  /* margin-right: .2em; */
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  /* margin-left: .2em; */
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

[class^="ic-"]:before, [class*=" ic-"]:before {
  font-family: "clicknext1";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  /* margin-right: .2em; */
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  /* margin-left: .2em; */
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}


.fi-reply:before { content: '\e800'; } /* '' */
.fi-retweet:before { content: '\e801'; } /* '' */
.fi-star:before { content: '\e802'; } /* '' */
.fi-forward:before { content: '\e803'; } /* '' */
.fi-camera-alt:before { content: '\e804'; } /* '' */
.fi-picture:before { content: '\e805'; } /* '' */
.fi-search:before { content: '\e806'; } /* '' */
.fi-dot-3:before { content: '\e807'; } /* '' */
.fi-menu:before { content: '\e808'; } /* '' */
.fi-ok:before { content: '\e809'; } /* '' */
.fi-phone:before { content: '\e80a'; } /* '' */
.fi-location:before { content: '\e80b'; } /* '' */
.fi-cancel:before { content: '\e80c'; } /* '' */
.fi-calendar:before { content: '\e80d'; } /* '' */
.fi-close:before { content: '\e80e'; } /* '' */
.fi-play:before { content: '\e80f'; } /* '' */
.fi-picture-1:before { content: '\e810'; } /* '' */
.fi-lock:before { content: '\e811'; } /* '' */
.fi-pencil:before { content: '\e812'; } /* '' */
.fi-clock:before { content: '\e813'; } /* '' */
.fi-edit:before { content: '\e814'; } /* '' */
.fi-mail:before { content: '\e815'; } /* '' */
.fi-attach:before { content: '\e816'; } /* '' */
.fi-ok-1:before { content: '\e817'; } /* '' */
.fi-paper-plane:before { content: '\e818'; } /* '' */
.fi-eye:before { content: '\e819'; } /* '' */
.fi-plus:before { content: '\e81a'; } /* '' */
.fi-trash:before { content: '\e81b'; } /* '' */
.fi-hourglass:before { content: '\e81c'; } /* '' */
.fi-down-open:before { content: '\e95e'; } /* '' */
.fi-left-open:before { content: '\e99b'; } /* '' */
.fi-right-open:before { content: '\e99c'; } /* '' */
.fi-up-open:before { content: '\e99d'; } /* '' */
.fi-down-open-mini:before { content: '\e99e'; } /* '' */
.fi-left-open-mini:before { content: '\e99f'; } /* '' */
.fi-right-open-mini:before { content: '\e9a0'; } /* '' */
.fi-up-open-mini:before { content: '\e9a1'; } /* '' */
.fi-down-open-big:before { content: '\e9a2'; } /* '' */
.fi-left-open-big:before { content: '\e9a3'; } /* '' */
.fi-right-open-big:before { content: '\e9a4'; } /* '' */
.fi-up-open-big:before { content: '\e9a5'; } /* '' */
.fi-mail-alt:before { content: '\f0e0'; } /* '' */
.fi-angle-double-left:before { content: '\f100'; } /* '' */
.fi-angle-double-right:before { content: '\f101'; } /* '' */
.fi-angle-double-up:before { content: '\f102'; } /* '' */
.fi-angle-double-down:before { content: '\f103'; } /* '' */
.fi-youtube:before { content: '\f167'; } /* '' */
.fi-instagram:before { content: '\f16d'; } /* '' */
.fi-twitter:before { content: '\f309'; } /* '' */
.fi-facebook:before { content: '\f30c'; } /* '' */
.fi-gplus:before { content: '\f30f'; } /* '' */
.ic-detail:before { content: '\f30e'; } /* '' */

.icwrite:before { content: '\0f30'; } /* '༰' */
.ic-detail:before { content: '\f30e'; } /* '' */
.ic-forward-outline:before { content: '\f31e'; } /* '' */
.ic-fax:before { content: '\f31f'; } /* '' */

.fa-times,.fa-clock-o,.fa-calendar{
  font-family: "clicknext";
}
.fa-times,.fa-clock-o:before { content: '\e813'; } /* '' */
.fa-calendar:before { content: '\e80d'; } /* '' */


